Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/50039/?format=api
{
"ob_id": 50039,
"names": [
{
"ob_id": 41957,
"name": "Tidal current ellipse semi-minor axis"
}
],
"terms": [
{
"ob_id": 64071,
"label": "long_name",
"value": "Tidal current ellipse semi-minor axis",
"vocabulary": ""
},
{
"ob_id": 64072,
"label": "units",
"value": "Meter second-1",
"vocabulary": ""
},
{
"ob_id": 64073,
"label": "var_id",
"value": "tide_Cmin",
"vocabulary": ""
}
]
}